
 /*********************************************************************
* Top
*******************************************************************/
#divtop
{
   width:  100%;
   height: 100px;
  
}

#TopTable
{
    display: table;
    width: 100%;
    color:#00aaff;
    font-size: 15px;
    font-weight:bold;
    font-family: Verdana, Tahoma, Helvetica, Arial;
    text-transform:uppercase;
    font-style: italic;
    text-align: center;
    vertical-align: middle;
}


#TOPRow
{
  display: table-row;
  width: 100%;
  height: 70px;
  margin-top: 10px;
}
#TOPRowBottom
{
 display: table-row;
 width: 100%;
 height: 20px;
 
}

#TOPLeft
{
   display:table-cell;
   width: 300px;
   float:left;
   margin-top: 10px;
   
}

#TOPMiddle
{
   display:table-cell;
   float:left;
   margin: 6px;
   font-size: 20px;

}
#TOPRight
{
   display:table-cell;
   float: left;
   margin: 8px;
   text-align: left;
}


#BottomTable
{
    display: table;
    width: 100%;
    height: 20px;
    overflow:hidden;

}
/*
#divtopmenue
{
   float:left;
   width: 100%;
   border: 1px solid #B3B2B2;
}
*/
#TOPRowBottomLeft
{
  display:table-cell;
  padding-left:10px;
  width: 190px;
   background-image:url(../images/topmenubg.png);
  background-repeat:repeat-x;
  background-position:0px 0px;

    }
#TOPRowBottomRight
{
   display:table-cell;
   vertical-align: middle;
    background-image:url(../images/topmenubg.png);
  background-repeat:repeat-x;
  background-position:0px 0px;
}
.TOPRowBottomRightButton
{
  display:table-cell;  
  float: left;
  background-image:url(../images/topmenubg.png);
  background-repeat:repeat-x;
  background-position:0px 0px;
}

a.TOPMenueLink:link {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 14px; color: #0f47e9;text-decoration: none;}
a.TOPMenueLink:visited {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 14px; color: #0f47e9;text-decoration: none;}
a.TOPMenueLink:active {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 14px; color: #0f47e9; font-weight:bold; text-decoration: none;}
a.TOPMenueLink:hover {font-family: Verdana, Tahoma, Helvetica, Arial; font-size: 15px; color: #0f47e9; text-decoration: none}

.TopMenueHersteller
{
  display: none;
  position:absolute;
  width:220px; height:120px;
  z-index:1;
  background-image:url(../images/topmenubg.png);
  background-repeat: repeat;
  background-position:0px 0px;
  color: #000000;
  line-height: 22px;
}

.TopMenuePGRP
{
  display: none;
  position:absolute;
  width:250px; height:120px;
  z-index:1;
  background-image:url(../images/topmenubg.png);
  background-repeat: repeat;
  background-position:0px 0px;
  color: #000000;
  line-height: 22px;
}